<?xml version="1.0" encoding="UTF-8" ?>
<GUITemplates>
    <button_template id="button_skip_minigame" image="windows_miniframe_skip_button" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="10.00" top="0.00" right="10.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="button_close_miniframe" image="windows_miniframe_close_button" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="10.00" top="0.00" right="10.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="main_menu_button" image="screens_mainmenu_button_shine" image_fade_time="0.00" tile_step_x="0" tile_step_y="0" sound_on_press="button_main_menu_press" sound_on_over="button_main_menu_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-3604486" color_pressed="-3618616" color_disabled="-1">
        <named_object name="insets">
            <insets left="48.00" top="0.00" right="48.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="in_game_menu_button" image="screens_game_mainmenu_button" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="18.00" top="0.00" right="25.00" bottom="12.00" />
        </named_object>
    </button_template>
    <button_template id="in_game_skip_tutorial" image="screens_game_skip_tutorial_button" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="30.00" top="0.00" right="18.00" bottom="12.00" />
        </named_object>
    </button_template>
    <button_template id="standart" image="windows_button" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="combo_button" image="" image_fade_time="0.00" sound_on_press="" sound_on_over="" sound_on_disabled_press="" label_template="standart" justification="left,top" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="but_without_bg" image="screens_mainmenu_without_bg" image_fade_time="0.00" sound_on_press="" sound_on_over="" sound_on_disabled_press="" label_template="white_font" justification="center" color_normal="-3100535" color_over="-2089" color_pressed="-2386893" color_disabled="-1">
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="close_minigame" image="" image_fade_time="0.00" sound_on_press="" sound_on_over="" sound_on_disabled_press="" label_template="standart" justification="left,top" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="button_comics" image="windows_button" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="screens_comics_button_backward" image="screens_comics_button_backward" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="screens_comics_button_forward" image="screens_comics_button_forward" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="screens_comics_button_pause" image="screens_comics_button_pause" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="screens_comics_button_replay" image="screens_comics_button_replay" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="screens_comics_button_play" image="screens_comics_button_play" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="screens_comics_button_skip_next" image="screens_comics_button_skip_next" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="button_font" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="20.00" top="0.00" right="20.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="button_small" image="" image_fade_time="0.00" sound_on_press="button_press" sound_on_over="button_over" sound_on_disabled_press="button_disabled" label_template="" justification="center" color_normal="-1" color_over="-1" color_pressed="-1" color_disabled="-1">
        <named_object name="insets">
            <insets left="10.00" top="0.00" right="10.00" bottom="0.00" />
        </named_object>
    </button_template>
    <button_template id="play_main_menu_button" image="screens_mainmenu_button_play" image_fade_time="0.00" tile_step_x="0" tile_step_y="0" sound_on_press="button_main_menu_press" sound_on_over="button_main_menu_over" sound_on_disabled_press="button_disabled" label_template="title" justification="center" color_normal="-1" color_over="-3604486" color_pressed="-3618616" color_disabled="-1">
        <named_object name="insets">
            <insets left="58.00" top="0.00" right="58.00" bottom="0.00" />
        </named_object>
    </button_template>
    <checkbox_template id="standart" box_image="windows_checkbox" check_image="windows_checkbox_check" check_time="10.00" gray_box_image="" gray_check_image="" sound_on_check="gui_click" font="font18_button" text_loc="right" indent="0.00" />
    <edit_template id="standart" font="font18_list" justification="left" color_text="-14932224" color_selected_text="-2555976" color_selection="-6897859" cursor_image="gui_cursors_text_edit" back_image="windows_editbox">
        <named_object name="insets">
            <insets left="5.00" top="3.00" right="3.00" bottom="3.00" />
        </named_object>
        <named_object name="vertical_scroll">
            <edit_vertical_scroll scroll_template="" />
        </named_object>
        <named_object name="horizontal_scroll">
            <edit_horizontal_scroll scroll_template="" />
        </named_object>
    </edit_template>
    <label_template id="white_font" font="white_font_16" label_underline="false" />
    <label_template id="font_14" font="font_14" label_underline="false" />
    <label_template id="standart" font="font18_button" label_underline="false" />
    <label_template id="reply_label" font="font18_reply" label_underline="false" />
    <label_template id="title" font="font24_title" label_underline="false" />
    <label_template id="button_font" font="font18_button" label_underline="false" />
    <label_template id="top_reply_label" font="white_font_16" label_underline="false" />
    <list_template id="standart" sound_on_select="gui_click" font="font18_list" justification="left,top" color_text_normal="-14932224" color_text_selected="-2555976" color_text_over="-2555976" color_selection="-6435522" scroll_template="standart" background="windows_list">
        <named_object name="insets">
            <insets left="10.00" top="10.00" right="10.00" bottom="10.00" />
        </named_object>
        <named_object name="label_insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </list_template>
    <scene_widget_template id="standart" background="windows_miniframe_miniframe" button_template="button_close_miniframe">
        <named_object name="insets">
            <insets left="11.00" top="39.00" right="30.00" bottom="39.00" />
        </named_object>
    </scene_widget_template>
    <scroll_template id="standart" top_image="windows_scroll_up" bottom_image="windows_scroll_down" back_image="windows_scroll_back" thumb_image="windows_scroll_button" sound_on_drag_and_drop="gui_click" sound_on_button_press="gui_click" sound_on_set_value="gui_click" vertical="true" />
    <slider_template id="standard" slider_image="windows_scrollbar" thumb_image="windows_scrollbar_scroller" sound="gui_click">
        <named_object name="insets">
            <insets left="23.00" top="0.00" right="25.00" bottom="0.00" />
        </named_object>
    </slider_template>
    <slider_template id="main_menu" slider_image="screens_mainmenu_slider_back" thumb_image="screens_mainmenu_switch04" sound="gui_click">
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </slider_template>
    <window_template id="standart_without_tittle_simple" background="" open_sound="window_open_close" close_sound="window_open_close" show_effect="" hide_effect="" label_template="" label_justification="left,top" label_width="0.00" multi_string_flag="false" tool_tip_color="-1" tool_tip_bkcolor="-1" tool_tip_background="">
        <named_object name="tool_tip_background_insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </window_template>
    <window_template id="standard" background="" open_sound="window_open_close" close_sound="window_open_close" show_effect="" hide_effect="" label_template="" tool_tip_color="-1" tool_tip_bkcolor="-1">
        <named_object name="insets">
            <insets left="14.00" top="18.00" right="16.00" bottom="23.00" />
        </named_object>
    </window_template>
    <window_template id="standard_without_frame" background="" open_sound="window_open_close" close_sound="window_open_close" show_effect="" hide_effect="" label_template="standart" tool_tip_color="-1" tool_tip_bkcolor="-1">
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </window_template>
    <window_template id="minigame_window_template" background="windows_miniframe_miniframe" open_sound="window_open_close" close_sound="window_open_close" show_effect="" hide_effect="" label_template="" tool_tip_color="-1" tool_tip_bkcolor="-1">
        <named_object name="insets">
            <insets left="11.00" top="39.00" right="30.00" bottom="39.00" />
        </named_object>
    </window_template>
    <window_template id="quest_window_template" background="" open_sound="window_open_close" close_sound="window_open_close" show_effect="" hide_effect="" label_template="font_14" tool_tip_color="-1" tool_tip_bkcolor="16777215">
        <named_object name="insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
    </window_template>
    <window_template id="say_window_template" background="windows_bubblehelp" open_sound="window_open_close" close_sound="window_open_close" show_effect="" hide_effect="" label_template="" tool_tip_color="-1" tool_tip_bkcolor="-1">
        <named_object name="insets">
            <insets left="10.00" top="10.00" right="10.00" bottom="10.00" />
        </named_object>
    </window_template>
    <window_template id="window_column" background="" open_sound="" close_sound="" show_effect="show_window_effect" hide_effect="hide_window_effect" label_template="" label_justification="left,top" label_width="0.00" multi_string_flag="false" tool_tip_color="-1" tool_tip_bkcolor="-1" tool_tip_background="">
        <named_object name="tool_tip_background_insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
        <named_object name="insets">
            <insets left="46.00" top="24.00" right="46.00" bottom="34.00" />
        </named_object>
    </window_template>
    <window_template id="window_column_titled" background="windows_window_titled" tile_step_x="17" tile_step_y="17" open_sound="window_open_close" close_sound="window_open_close" show_effect="show_window_effect" hide_effect="hide_window_effect" label_template="" label_justification="left,top" label_width="0.00" multi_string_flag="false" tool_tip_color="-1" tool_tip_bkcolor="-1" tool_tip_background="">
        <named_object name="tool_tip_background_insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
        <named_object name="insets">
            <insets left="46.00" top="12.00" right="46.00" bottom="34.00" />
        </named_object>
    </window_template>
    <window_template id="window_column_titled_chain" background="windows_window_titled" tile_step_x="17" tile_step_y="17" open_sound="hint_apply_start" close_sound="hint_apply_end" show_effect="drop_window_effect" hide_effect="go_up_window_effect" label_template="" label_justification="left,top" label_width="0.00" multi_string_flag="false" tool_tip_color="-1" tool_tip_bkcolor="-1" tool_tip_background="">
        <named_object name="tool_tip_background_insets">
            <insets left="0.00" top="0.00" right="0.00" bottom="0.00" />
        </named_object>
        <named_object name="insets">
            <insets left="46.00" top="12.00" right="46.00" bottom="34.00" />
        </named_object>
    </window_template>
</GUITemplates>
